@charset "UTF-8";

@font-face {
    font-family: 'omnes_semibold';
    src: url('../fonts/omnes-semibold-webfont.eot');
    src: url('../fonts/omnes-semibold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/omnes-semibold-webfont.woff') format('woff'),
	 	 url('../fonts/omnes-semibold-webfont.ttf') format('truetype'),
	 	 url('../fonts/omnes-semibold-webfont.svg#NeuesBauenDemo') format('svg');
    font-weight: normal;
    font-style: normal;
  }

@font-face {
    font-family: 'omnes_light';
    src: url('../fonts/omnes-light-webfont.eot');
    src: url('../fonts/omnes-light-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/omnes-light-webfont.woff') format('woff'),
	 	 url('../fonts/omnes-light-webfont.ttf') format('truetype'),
	 	 url('../fonts/omnes-light-webfont.svg#NeuesBauenDemo') format('svg');
    font-weight: normal;
    font-style: normal;
  }
  
@font-face {
    font-family: 'omnes_regular';
    src: url('../fonts/omnes-regular-webfont.eot');
    src: url('../fonts/omnes-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/omnes-regular-webfont.woff') format('woff'),
	 	 url('../fonts/omnes-regular-webfont.ttf') format('truetype'),
	 	 url('../fonts/omnes-regular-webfont.svg#NeuesBauenDemo') format('svg');
    font-weight: normal;
    font-style: normal;
  }  
  
@font-face {
    font-family: 'minionpro_regular';
    src: url('../fonts/minionpro-regular.eot');
    src: url('../fonts/minionpro-regular.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/minionpro-regular.woff') format('woff'),
	 	 url('../fonts/minionpro-regular.ttf') format('truetype'),
	 	 url('../fonts/minionpro-regular.svg#NeuesBauenDemo') format('svg');
    font-weight: normal;
    font-style: normal;
  }